Tue, 30 Nov 2021 21:50:01 UTC

Information for RPM pipewire-libs-0.2.0-1.fc29.s390x.rpm

ID14883248
Namepipewire-libs
Version0.2.0
Release1.fc29
Epoch
Archs390x
SummaryLibraries for PipeWire clients
DescriptionThis package contains the runtime libraries for any application that wishes to interface with a PipeWire media server.
Build Time2018-07-17 08:50:55 GMT
Size20,900
928beb7ec8c90f8746382a7822aeb117
LicenseLGPLv2+
Buildrootf29-build-13095102-952463
Provides
pipewire-libs = 0.2.0-1.fc29
pipewire-libs(s390-64) = 0.2.0-1.fc29
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/etc/pipewire0
/usr/share/doc/pipewire-libs0
/usr/share/doc/pipewire-libs/README963
/usr/share/licenses/pipewire-libs0
/usr/share/licenses/pipewire-libs/GPL17,989
/usr/share/licenses/pipewire-libs/LGPL26,527
/usr/share/licenses/pipewire-libs/LICENSE113
Component of
1 through 11 of 11
Buildroot descending sort Created State
f29-build-13268688-966574 2018-08-01 07:39:20 expired
f29-build-13265395-966477 2018-08-01 01:57:19 expired
f29-build-13217047-962868 2018-07-27 13:54:23 expired
f29-build-13217036-962862 2018-07-27 13:48:46 expired
f29-build-13183250-960595 2018-07-24 18:57:37 expired
f29-build-13177146-960124 2018-07-24 12:30:49 expired
f29-build-13176791-960095 2018-07-24 11:43:51 expired
f29-build-13174687-959954 2018-07-24 07:30:19 expired
f29-build-13125585-956579 2018-07-19 22:09:19 expired
f29-build-13125106-956536 2018-07-19 20:58:34 expired
f29-build-13110654-955176 2018-07-18 20:00:16 expired